.woocommerce-shop {
    .woo-buttons .added_to_cart,
    .woo-buttons .add_to_cart_button,
    .woo-buttons a,
    .woo-buttons button {
        font-size: 1rem !important;
        font-weight: 600 !important;
        padding: 0.9rem 3rem !important;
    }

    .wc-layout-list article.product {
        margin-bottom: 0px;
        padding-top: 32px;
        padding-bottom: 32px;
        border-bottom: 1px solid var(--the7-secondary-text-color);
    }

    .woo-buttons {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 0.5rem;
        row-gap: 0.5rem;
    }

    button:hover:disabled {
        color: var(--the7-btn-color) !important;
        background: var(--the7-btn-bg, #3f818c) !important;
    }

    .woocommerce-product-details__short-description {
        padding-top: 0;
    }


    .price {
        margin: 0;
    }
}